{
	"stringList" :
	{
		"import_name" : ["身代わり掃除屋編最終話"],
		"import_stage1" : [
			"官能的な音が辺りを支配する…肉欲と野望が全てを包む…",
			"s#そらっ！よくやったな掃除屋！約束通りレイプしてやるぜ",
			"u#あっん…んあああっ…ありがとうございますっ…ご主人様っ！",
			"男と女の激しい交わりの片隅に一人の少女が眠っているようだ…",
			"u#いいっ…あんっ…激しいっ……もっと…もっとぉ……ちんぽっくださいっ…",
			"s#ははっいいぜ掃除屋っ！もっと鳴け…もっと媚びろ…もっと楽しませろ…",
			"u#はいっ…ご主人様のっ…極太ちんぽズボズボしてっ…おまんこ気持ちいいれすっ…",
			"s#おらっ！もっと腰を振れ雌豚がっ！薬が欲しくないのか？",
			"u#ああっ…欲しいれすっ……気持ちよくなるお薬で…おまんこぱこぱこしたいです…",
			"彼女の腰の動きがより激しくなった…彼女は男に媚びている…",
			"u#いいっ…うんっ……そこっ…やぁっ…あんっ…んんっ…あっ…",
			"彼女に高尚な誇りなどもうない…最早、唯の肉便器でしかない…",
			"u#ちんぽっ…すごっ……あはっ……あっ…来っ…あんっ…いっ……んっ…",
			"s#なんだ、またイキたいのか雌豚？さっきイッたばっかだろうが…",
			"u#んっ…だって…ご主人様のちんぽ気持ちいいんだもん…",
			"u#こんな卑怯な極太ちんぽ入れられて、まともでいられるわけないじゃないですか…",
			"u#それに、私をご主人様の専用まんこに調教したのはご主人様ですよ！",
			"u#ご主人様が意地悪するんだったら専属まんこの私にも考えがあります！",
			"u#こうなったらっ…ご主人様のちんぽから精液を搾り取ってやるんだから！覚悟して下さいっ",
			"彼女はこの男の虜になってしまったようだ…言葉には男への媚しか感じられない…",
			"#ssend"
			],
		"import_stage2" : [
			"淫行の最中、少女は…かつて掃除屋が愛した少女は目を覚ます…",
			"s#ようっ！遅かったじゃねぇか？起きねぇんじゃねぇかとおもったぜ",
			"そこに広がっていた光景を目に、少女は絶句した……",
			"なんでっ……そんな……うそっ……どうして……",
			"少女は彼女の…自分の知らない彼女の淫らな姿に怒りを表し、男に激怒した…",
			"s#おいおい…何怒ってんだよ？ええお嬢ちゃん？",
			"少女はきつく男を睨み、今にも男に襲いかかろうとしている…しかし…",
			"s#動かねぇだろ？お前を捕まえる時に毒を盛ったんだよ…今日一日は動けねぇはずだ…",
			"少女は彼女に、憧れの掃除屋に…愛しの彼女に声をかける…",
			"s#無駄だぜ…こいつはもう俺様専用の性奴隷だ…俺のちんぽしゃぶるためだったらなんだってする…",
			"少女は、はっと思い自らがここに連れさらわれた原因を理解した…",
			"s#わかったか？この女はなっ、ちんぽ欲しさにお前を売ったんだよっ！",
			"少女は男に問う…なにが望みであるかを…",
			"s#決まってんだろ？お前を抱きたい男がいるから呼び寄せたんだよ…",
			"そういうと、奥から一人の男が現れた…少女には面識があるようだ…",
			"s#ははっ喜べ！ストームクロークの幹部のご子息だ！お前に気があるらしいぜ？",
			"知っている…いつも父親の威光にすがり、偉そうに振舞うだけしか能のない小太りの男だ…",
			"s#なんでも、お前に御礼がしたいらしいぜ？なんかしたのか嬢さん？",
			"付きまとってきたところをぶん殴った記憶が蘇る…",
			"小太りの男は少女に近づき、体を、胸を、尻を、唇を犯そうとしている…",
			"#ssend"
			],
		"import_stage3" : [
			"少女は必死に彼女に助けを求める…",
			"s#無駄だと言ってるだろ？おいっ、どうだ？あのガキお前に助けてもらいたいらしいぞ？掃除屋？",
			"u#あんっ…あんっ！っ…気持ちいいっ…おちんぽズボズボ…きもちひいのぉ…",
			"s#聞いちゃいねぇ…うんっ…待てよ…",
			"男は何やら彼女の耳打ちで話しかけているようだ…",
			"s#わかったか？掃除屋…お前にチャンスをやるぜ",
			"少女には理解できなかった…しかしこれから始まるのは決定的な絶望…",
			"s#あの嬢ちゃんを助けたかったら、嬢ちゃんにキスしてこい…そしたら二人とも開放してやる…",
			"u#んっ…はぁはぁ…わかりました…ご主人様…",
			"彼女は少女に近づく…少女との距離が狭まっていく…少女は赤面し瞳を閉じた…",
			"！？口の中になにかの液体が流し込まれた…少女はそれを飲み干してしまった…",
			"s#くくっ……くはははははぁ！バカじゃねぇか？あのガキ…全く最高だぜ…傑作だ…",
			"少女の体に変化が現れた…少女は快楽の扉をこじ開けられたのだ……",
			"s#ふんっ…いっちょまえに雌の顔してやがる…さて戻って来い掃除屋…続きをしてやる",
			"男の言葉に彼女は嬉しそうに反応し男の元へかけよった…",
			"その姿を悔しそうに少女は眺めるしかなかった…",
			"小太りの男は少女の抱きしめ、匂いを嗅ぎ、胸をもみ、そして唇を汚した…",
			"s#ははっ見ろよあのガキ泣いてやがるぜ！なあおい、掃除屋見ろよっ！",
			"u#そんな事よりもっ…約束ですよ…ご主人様っ…言いつけ通りにしたらレイプしてくれるって",
			"s#ああ　約束は守ってやる…さっさと股を開けこの雌豚がっ……くくっ…",
			"#ssend"
			],
		"import_stage4" : [
			"u#あんっ！ああんっ…んんっ…はぁん…はぁはぁ…んっ…いいっ…おっきいっ…んっ…",
			"s#どうして助けてやらなかったんだ？お前、あの嬢ちゃんのこと好きだったんじゃねぇのか？",
			"u#んっ…そんな事……決まってるじゃないですか…ご主人様…んんっ…",
			"彼女は少女の泣き叫ぶ声を聴きながら、男に言う…",
			"u#んくっ……ご主人様とのおまんこタイムを邪魔されたからに決まるじゃないですか…あんっ…",
			"u#んあっ…ちんぽのない女となんでベタベタしないといけないんですか？意味がわからないです…",
			"彼女の精神は薬への依存と男からの調教によってもはや外道に堕ち果てたようだ…",
			"s#くはははっ！俺様が言うのもなんだが、お前どうしようもないクズ野郎だなっ！くくくっ",
			"u#ああんっ…別にっ…私はっ…んっ…極太ちんぽと…お薬があれば…どうでもいいです…",
			"後ろで犯されている少女の声色が少し変化した…どこか甘さを含んで鳴いている…",
			"u#んっ…それにっ…あの子にも…いい機会じゃないですか……",
			"s#あん？どういう意味だ？掃除屋…",
			"u#んふっ…ちんぽの味もっ…知らないでっ…おまんこ突かれる…んっ…気持ちよさも知らないで…",
			"u#あんっ…そんなの…人生損してます…んっ…あっ…はぁんっ…ああっ…んんっ…",
			"先ほどまで泣き叫んでいた少女は、顔を赤らめ、小太りの男に犯されている…",
			"男の背中に両足を絡め、しっかりとホールドしている…どうやら少女は堕ちたようだ…",
			"u#ほらっ…あの子のあの顔…んっ…とても嫌がってるようには見えないものっ……",
			"少女は自ら腰を振り…小太りの男の欲望を受け止めた…",
			"u#うふっ…なんて…いやらしい子なんでしょう…ねぇ…ご主人様…お願いがあるのですが……",
			"彼女の瞳は少女を見つめている…",
			"#ssend"
			],
		"import_stage5" : [
			"んっ…んくっ…ジュブッ…ジュブッ…ジュルッ、ジュプッ！",
			"s#ふふ、いい眺めじゃねぇか…なあ掃除屋……嬢ちゃん…",
			"二人の女は男の前にひざまずき、男に奉仕しているようだ…",
			"s#(嬢ちゃんのほうはあのボンクラに売り飛ばしても良かったんだがな…)",
			"u#あむっ…ちゅるっ…ちゅるるっ…そうよ…ご主人様はここが弱点なんだから…",
			"彼女は少女に奉仕の指導をしているようだ…",
			"s#(まさか掃除屋が嬢ちゃんをペットにしたいなんて言いだすとは…)",
			"s#(予想していなかったわけではないが…快楽漬けにしたはずなのにまだ未練があるのか…)",
			"u#ずずっ……ちゅるっ…ちゅっ…もうっ…本当に出来のわるい子ねあなたはっ…ふふっ…",
			"彼女の顔がいやらしく笑う…なにか考えがあるようだ…",
			"u#ご主人様っ…この子はまだまだ未熟な雌まんこです…ですから…",
			"s#なんだっ…言ってみろ掃除屋？",
			"u#ですからっ…私がご主人様好みに一から調教してはだめでしょうか？………",
			"s#くくっ……自分好みの間違いではないのか掃除屋？どうか、ちがうか？",
			"u#あんっ…意地悪しないで下さい…この子をあのきもいデブに売らなかったのは私との約束でしょ？",
			"s#ふんっ…好きにしろ…俺様はお前を好きに抱けれれば一向に構わない…",
			"u#ふふふっ…ありがとうございます。ご主人様…では…こっちで可愛がってあげようか…ねぇ？",
			"彼女の目は少女を見つめている…少女は彼女に抱きつき、そして唇を交わした…",
			"u#ふふふっ…もう…絶対離さないんだから…私だけの……私だけの…ふふっ………",
			"堕落の中で彼女は、ついに光を手にした…彼女だけの光を………fin",
			"#ssend"
			]
	}
}
